Bug 1460805 - failure of "Embedded Ansible " fails to install prevents that from ever installing
failure of "Embedded Ansible " fails to install prevents that from ever insta...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.8.1
Assigned To: Nick Carboni
luke couzens
ansible_embed
: ZStream
Depends On: 1458886
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 15:55 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1458886
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 16:01:15 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/76ab38ed580157f44fde670ff882ec8b1f6177ea

commit 76ab38ed580157f44fde670ff882ec8b1f6177ea
Author:     Joe Rafaniello <jrafanie@users.noreply.github.com>
AuthorDate: Tue Jun 6 11:55:41 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 15:55:35 2017 -0400

    Merge pull request #15313 from carbonin/handle_setup_playbook_failure_better
    
    Handle setup playbook failure better
    (cherry picked from commit 388a40cfbafa61f670d3e4f670e9d5f7d8d1cf50)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460803
    https://bugzilla.redhat.com/show_bug.cgi?id=1460805

 lib/embedded_ansible.rb           |  5 +++++
 spec/lib/embedded_ansible_spec.rb | 18 +++++++++++++++++-
 2 files changed, 22 insertions(+), 1 deletion(-)
Comment 3 luke couzens 2017-06-26 13:59:50 EDT
Verified in 5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.